<?php
/**
 * The template for displaying 404 pages (Not Found).
 *
 * @package VW Magazine
 */

get_header(); ?>

<div class="title-box">
    <div class="container">
        <h1><?php printf( '<strong>%s</strong> %s', esc_html__( '404','vw-magazine' ), esc_html__( 'Not Found', 'vw-magazine' ) ) ?></h1>
    </div>
</div>

<main id="maincontent" class="content-vw">
	<div class="container">
        <div class="page-content">		
			<p class="text-404"><?php esc_html_e( 'Looks like you have taken a wrong turn&hellip', 'vw-magazine' ); ?></p>
			<p class="text-404"><?php esc_html_e( 'Dont worry&hellip it happens to the best of us.', 'vw-magazine' ); ?></p>
			<div class="read-moresec">
        		<a href="<?php echo esc_url(home_url()); ?>" class="button hvr-sweep-to-right"><?php esc_html_e( 'Return to the home page', 'vw-magazine' ); ?><span class="screen-reader-text"><?php esc_html_e( 'Return to the home page','vw-magazine' );?></span></a>
			</div>
			<div class="clearfix"></div>
        </div>
	</div>
</main>
<?php get_footer(); ?>