<?php
  $vw_magazine_search_hide_show = get_theme_mod( 'vw_magazine_search_hide_show' );
  if ( 'Disable' == $vw_magazine_search_hide_show ) {
    $colmd = 'col-lg-12 col-md-12';
  } else { 
    $colmd = 'col-md-11 col-lg-11';
  } 
?> 
<button class="toggleMenu toggle"><?php esc_html_e('Menu','vw-magazine'); ?></button>
<div id="header" class="menubar">
  <div class="container">
    <div class="row">
      <div class="<?php echo esc_html( $colmd ); ?>">
        <nav class="nav">
          <?php wp_nav_menu( array('theme_location'  => 'primary') ); ?>
        </nav>
      </div>
      <?php if ( 'Disable' != $vw_magazine_search_hide_show ) {?>
        <div class="col-md-1 col-lg-1">
          <ul class="search-consult">
            <li class="search-box">
              <span><i class="fas fa-search"></i></span>
            </li>
          </ul>
        </div>
      <?php } ?>
    </div>
    <div class="serach_outer">
      <div class="closepop"><i class="far fa-window-close"></i></div>
      <div class="serach_inner">
        <?php get_search_form(); ?>
      </div>
    </div>
  </div>
</div>